/*font-family: 'Lato', sans-serif;
font-family: 'Roboto', sans-serif;*/

/************** Default CSS **************/
*{
  box-sizing: border-box;
  padding:0;
  margin:0;
  scroll-behavior: smooth;

}
body {
  font-family: 'Roboto', sans-serif;
  font-weight: normal;
  font-style: normal;
  padding: 0;
  margin: 0;
  background-color: #fff;
  color:#1a1a1a;
}


a,
.button,
button {
  -webkit-transition: all 0.3s ease-out 0s;
  -moz-transition: all 0.3s ease-out 0s;
  -ms-transition: all 0.3s ease-out 0s;
  -o-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}

a:hover {
  text-decoration: none;
}

a:focus,
button:focus,
input:focus,
textarea:focus {
  text-decoration: none;
  outline: none;
}

button {
  cursor: pointer
}

ul,
ol {
  margin: 0px;
  padding: 0px;
}

li {
  list-style: none
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 700;
  font-style: normal;
  margin-top: 0px;
  line-height: 1.2;
}

h1 {
  font-family: 'Fira Sans Condensed', sans-serif;
  font-size: 70px;
}

h2 {
  font-size: 52px;
}

h3 {
  font-size: 26px;
}

h4 {
  font-size: 22px;
}

h5 {
  font-size: 18px;
}

h6 {
  font-size: 16px;
}

p {
  font-size: 17px;
  font-weight: 400;
  line-height: 1.5;
  margin-bottom: 15px;
}

a {
font-size: 17px;
font-weight: 400;
text-decoration: none;
}

/************** Default CSS End **************/

header {
  border-bottom: 1px solid #4a4a4a;
  padding: 12px 0px;
  transition:0.5s;
  top:-20px;
}
@media (min-width: 768px) {
  header.sticky {
    position: sticky;
    top: 0;
    background: #fff;
    z-index: 9999;
  }
}
.logo img {
  width: 100%;
  max-width: 200px;
}

.header-right p {font-family: 'Fira Sans Condensed', sans-serif;font-size: 18px;color: #2f2f2fcc;margin: 0;line-height: 28px;}

.header-right p a {
  font-size: 32px;
  font-family: 'Fira Sans Condensed', sans-serif;
  color: #1a1a1a;
}

.header-right p a i {
  font-size: 23px;
  margin-right: 4px;
}

.header-right {
  text-align: right;
}
section.banner-area {
  background-repeat: no-repeat !important;
  background-size: cover !important;
  background-position: bottom !important;
  position: relative;
  z-index: 6;
}

section.banner-area:after {
  position: absolute;
  /* background: linear-gradient(to bottom, rgb(0 0 0 / 71%), rgb(0 0 0 / 29%)); */
  content: "";
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background: rgb(45, 60, 148,0.8);
}
.banner-text h1 span {
  font-size: 46px;
  font-weight: 400;
  display: block;
}

.banner-text h1 {
  color: #fff;
  text-align: center;
  line-height: 1;
}

section.banner-area {
  padding-top: 74px;
  padding-bottom: 74px;
}

.banner-img {
  padding-top: 20px;
  text-align: center;
  padding-bottom: 0;
}

.banner-img img {
  width: 100%;
  max-width: 520px;
  margin: 0 auto;
  display: block;
}

.banner-form form input {
  display: block;
  padding: 12px 16px;
  width: 100%;
  margin-bottom: 16px;
  border-radius: 3px;
  border: 1px solid #333;
}

.banner-form form {
  max-width: 350px;
  margin-left: auto;
  background: #fff;
  padding: 40px 24px;
  border-radius: 5px;
}

button.btn.submit-btn {
  display: inline-block;
  padding: 12px 45px;
  background: #2d3c94;
  color: #fff;
  border: none;
  font-size: 16px;
  margin-top: 8px;
  border-radius: 4px;
}
.banner-list-item h4 {
  font-family: 'Fira Sans Condensed', sans-serif;
  font-size: 30px;
  color: #e72f24;
}

.banner-list-item ul li {
  font-family: 'Fira Sans Condensed', sans-serif;
  font-size: 24px;
  color: #fff;
  margin-top: 12px;
  position: relative;
  padding-left: 36px;
}
.banner-list-item ul li:before {
  content:'';
  background:url(../img/check.png);
  width: 20px;
  height: 20px;
  position: absolute;
  left: 0;
  top: 5px;
  z-index: 8;
  background-repeat: no-repeat;
  background-size: contain;
}

.banner-list-item ul {
  padding-left: 60px;
  padding-top: 6px;
}
.section-title h2 {
  text-align: center;
  position: relative;
  padding-bottom: 28px;
}

.section-title h2:after {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  width: 40%;
  height: 2px;
  background: #333333;
  display: block;
  content: "";
  bottom: 0px;
}

.section-title {
  margin-bottom: 30px;
}

section.section2-area {
  padding-top: 70px;
  padding-bottom: 70px;
}
.section2-image img {
  width: 100%;
  max-width: 425px;
  display: block;
}

.section2-text h3 {
  padding-bottom: 18px;
}
.section2-image.right-image {
  display: flex;
  justify-content: end;
}
.border-bottom {
  text-decoration: underline;
  text-decoration-color: #e72f24;
}
.row.bottom-36 {
  padding-bottom: 34px;
}
section.quotes-area {
  background-repeat: no-repeat !important;
  background-size: cover !important;
  text-align: center;
  padding: 70px 0px;
  position: relative;
  z-index: 1;
}
section.quotes-area:after {
    content: "";
    width: 100%;
    height: 100%;
    background: #2d3c95;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0.8;
    z-index: -1;
}
section.quotes-area h2 {
  text-align: center;
  color: #fff;
}
.solution-icon {
  background: #e72f24;
  width: 110px;
  height: 110px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  margin-bottom: 15px;
}


.solution-card h4 {
  text-align: center;
  padding-bottom: 8px;
}

.solution-card {
  padding-bottom: 50px;
}

section.solution-area {
  padding-top: 70px;
}

.title-img {
  text-align: center;
  position: relative;
  padding-bottom: 26px;
}

.title-img img {
  width: 100%;
  max-width: 300px;
}

.solution-title {padding-bottom: 40px;}


.title-img:after {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  width: 204px;
  height: 2px;
  background: #333333;
  display: block;
  content: "";
  bottom: 0px;
}

.solution-title h2 {
  padding-top: 28px;
  text-align: center;
}
.secret-title {
  text-align: center;
}

.secret-title h2 {
  color: #e72f24;
  padding-bottom: 8px;
}

.secret-title h3 {
  font-size: 36px;
}

section.secret-area {
  padding-top: 70px;
  padding-bottom: 70px;
}
 /* the slides */
 .slick-slide {
	margin: 0 2px;
}
/* the parent */
.slick-list {
	margin: 0 -2px;
}
.slider-item img{
  width: 100%;
}
button.slide-arrow.prev-arrow.slick-arrow {
  position: absolute;
  left: 20px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 99;
  font-size: 40px;
  background: transparent;
  border: none;
  font-weight: 900;
  padding: 20px;
}

button.slide-arrow.next-arrow.slick-arrow {
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 99;
  font-size: 40px;
  background: transparent;
  border: none;
  font-weight: 900;
  padding: 20px;
}
.everseal-card-icon {
  background: #e72f24;
  height: 86px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 104px;
}

.everseal-card-icon img {
  width: 100%;
  max-width: 48px;
}

.everseal-card {
  display: flex;
  align-items: start;
  padding-bottom: 20px;
  padding-top: 10px;
}

.everseal-body {
  width: 100%;
  padding-left: 20px;
}

.everseal-body h4 {
  padding-bottom: 8px;
}

section.everseal-area {
  padding-top: 60px;
  padding-bottom: 30px;
}
section.quotes-area h2 a {
  font-size: 52px;
  color: #fff;
  font-weight: 700;
  text-decoration: underline;
}

section.quotes-area h2 a:hover {text-decoration-color: #e72f24;color: #e72f24;}
.warranty-title {
  text-align: center;
  padding-bottom: 46px;
}

.warranty-card {
  border: 13px solid rgb(191, 178, 110);
}

.warranty-inner {
  padding: 50px;
  margin: 10px;
  border: 1px solid rgb(191, 178, 110);
}

.warranty-inner h3 {
  text-align: center;
  font-size: 40px;
  padding-bottom: 8px;
}

.warranty-inner h2 {
  font-size: 46px;
  color: #9a8e46;
  padding-bottom: 24px;
}

.warranty-inner p {
  font-size: 21px;
  margin-bottom: 20px;
}

.warranty-inner img {
  padding-left: 24px;
  padding-bottom: 24px;
  max-width: 160px;
}

section.warranty-area {
  padding-top: 56px;
  padding-bottom: 70px;
}
.warranty-inner p:last-child {
  margin-bottom: 0;
}
.review-item {
  display: flex !important;
  align-items: center;
  /* border: 1px solid rgb(241, 241, 241); */
  border-radius: 8px;
  overflow: hidden;
  background: #fff;
  cursor: grab;
}

.review-wrap {
  padding: 0px 80px;
  margin: 0 auto;
  overflow: hidden;
}
img.review-star {
  margin: 0 auto;
}
.review-body {
  padding: 24px 32px;
  text-align: center;
  width: 100%;
}

p.author {
  font-size: 19px;
  padding-bottom: 8px;
}

.review-img {
  width: 100%;
  max-width: 400px;
}

.review-img img {
  width: 100%;
  display: block;
}



.review-title {
  text-align: center;
  padding-bottom: 44px;
  color: #fff;
}

section.review-area {
  padding-bottom: 70px;
  padding-top: 56px;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  background-position: center !important;
  position: relative;
  z-index: 2;
}
section.review-area:after {
    content: "";
    width: 100%;
    height: 100%;
    background: #2d3c95;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0.8;
    z-index: -1;
}
.review-arrow {
  font-size: 30px !important;
  font-weight: 400;
  color: #fff;
}
.estimate-card {
  border: 3px solid #cccccc;
  box-shadow: 0px 0px 10px 0px rgb(0 0 0 / 15%);
  border-radius: 10px;
  padding: 40px;
}

.estimate-item {
  display: flex;
  margin-bottom: 30px;
}

.estimate-icon {
  width: 100%;
  max-width: 100px;
  border-right: 2px solid #969696;
  display: flex;
  align-items: center;
}

.estimate-body {
  width: 100%;
  padding-left: 12px;
}

.estimate-body h4 {
  padding-bottom: 12px;
}

.estimate-body p {
  margin: 0;
}

.estimate-item:last-child {
  margin-bottom: 0px;
}

.estimate-title {
  text-align: center;
  padding-bottom: 24px;
}

section.estimate-area {
  padding-bottom: 70px;
  padding-top: 70px;
}
.contact-form-wrap h2 {
  text-align: center;
  color: #fff;
}

section.contact-area {
  padding-top: 65px !important;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  padding-bottom:65px;
  position: relative;
  z-index: 2;
}
.contact-area:after {
    content: "";
    width: 100%;
    height: 100%;
    background: #000000;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0.8;
    z-index: -1;
}
footer {
  background: #29348b;
  padding-top: 70px;
  padding-bottom: 50px;
}

nav.footer-nav ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

nav.footer-nav ul li a {
  color: #fff;
  display: inline-block;
  padding: 0px 8px;
  border-right: 1px solid #fff;
  font-size: 15px;
  line-height: 12px;
  
}

nav.footer-nav ul li:last-child a {
  border-width: 0px;
}

nav.footer-nav ul li a:hover {
  color: #e83529;
  text-decoration: underline;
}

.service-areas {
  display: flex;
  justify-content: center;
  padding-bottom: 24px;
}

.service-areas ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.service-areas ul li a {
  color: #ffffff;
  font-size: 15px;
  padding: 0 8px;
  border-right: 1px solid #fff;
  display: inline-block;
  line-height: 12px;
  
}
 
nav.footer-nav {
  padding-bottom: 30px;
}

.service-areas ul li a:hover {
  color: #e83529;
  text-decoration: underline;
}

.service-areas ul li {
  margin-bottom: 8px;
  color: #fff;
  font-size: 15px;
}

img.footer-logo {
  display: block;
  margin: 0 auto;
  max-width: 300px;
  width: 100%;
  margin-bottom: 24px;
}

p.address {
  text-align: center;
  font-size: 15px;
  color: #fff;
}

p.copyright {
  color: #fff;
  text-align: center;
  font-size: 15px;
}

.service-areas ul li:last-child a {
  border-width: 0px;
}
.innerpage h1 {
  font-size: 40px;
}

main.innerpage {
  padding-top: 40px;
  padding-bottom: 40px;
}
.request-form h2 {
  font-size: 20px;
  text-align: center;
  background: #fa0000;
  padding: 10px 8px;
  color: #fff;
  border-radius: 4px;
}
.form-inner {
  margin: 0px -20px;
}
p.address a {
    color: #fff;
    font-size: 15px;
    position: relative;
    margin-right: 14px;
}

p.address a:after {
    position: absolute;
    width: 4px;
    height: 4px;
    right: -10px;
    top: 50%;
    transform: translateY(-50%);
    background: #e62e23;
    content: "";
    border-radius: 50%;
}

p.address a:hover {
    color: #e62e23;
}
/************** Template CSS End **************/